/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/

:host {
  width: 100%;
  padding: 1em;
  box-sizing: border-box;
  display: flex;
  flex-flow: column;
  max-width: 70em;
  margin: 0 auto 0 auto;
}

.title {
  margin-bottom: 1em;
}

.title--label {
  font-size: x-large;
  font-weight: 600;
}

.side-menu-button {
  width: 100%;

  & + & {
    margin-top: 1em;
  }
}

.departments-info {
  margin-bottom: 1em;
}

.departments-info--container {
  padding: 1em;
}
